namespace NZSDK_CSharpSample
{
    partial class PageNZSdkData
    {
        /// <summary> 
        /// 필수 디자이너 변수입니다.
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary> 
        /// 사용 중인 모든 리소스를 정리합니다.
        /// </summary>
        /// <param name="disposing">관리되는 리소스를 삭제해야 하면 true이고, 그렇지 않으면 false입니다.</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region 구성 요소 디자이너에서 생성한 코드

        /// <summary> 
        /// 디자이너 지원에 필요한 메서드입니다. 
        /// 이 메서드의 내용을 코드 편집기로 수정하지 마십시오.
        /// </summary>
        private void InitializeComponent()
        {
            this.label1 = new System.Windows.Forms.Label();
            this.cboDataCategories = new System.Windows.Forms.ComboBox();
            this.butGet = new System.Windows.Forms.Button();
            this.richTextBox1 = new System.Windows.Forms.RichTextBox();
            this.SuspendLayout();
            // 
            // label1
            // 
            this.label1.AutoSize = true;
            this.label1.Location = new System.Drawing.Point(2, 6);
            this.label1.Name = "label1";
            this.label1.Size = new System.Drawing.Size(68, 14);
            this.label1.TabIndex = 0;
            this.label1.Text = "Category : ";
            // 
            // cboDataCategories
            // 
            this.cboDataCategories.DropDownStyle = System.Windows.Forms.ComboBoxStyle.DropDownList;
            this.cboDataCategories.FormattingEnabled = true;
            this.cboDataCategories.Location = new System.Drawing.Point(110, 3);
            this.cboDataCategories.Name = "cboDataCategories";
            this.cboDataCategories.Size = new System.Drawing.Size(121, 22);
            this.cboDataCategories.TabIndex = 1;
            // 
            // butGet
            // 
            this.butGet.Location = new System.Drawing.Point(237, 2);
            this.butGet.Name = "butGet";
            this.butGet.Size = new System.Drawing.Size(75, 23);
            this.butGet.TabIndex = 2;
            this.butGet.Text = "Get";
            this.butGet.UseVisualStyleBackColor = true;
            this.butGet.Click += new System.EventHandler(this.butGet_Click);
            // 
            // richTextBox1
            // 
            this.richTextBox1.Anchor = ((System.Windows.Forms.AnchorStyles)((((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Bottom)
                        | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.richTextBox1.Location = new System.Drawing.Point(3, 31);
            this.richTextBox1.Name = "richTextBox1";
            this.richTextBox1.Size = new System.Drawing.Size(460, 277);
            this.richTextBox1.TabIndex = 3;
            this.richTextBox1.Text = "";
            // 
            // PageNZSdkData
            // 
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Inherit;
            this.Controls.Add(this.richTextBox1);
            this.Controls.Add(this.butGet);
            this.Controls.Add(this.cboDataCategories);
            this.Controls.Add(this.label1);
            this.Font = new System.Drawing.Font("Tahoma", 9F);
            this.Name = "PageNZSdkData";
            this.Size = new System.Drawing.Size(466, 311);
            this.ResumeLayout(false);
            this.PerformLayout();

        }

        #endregion

        private System.Windows.Forms.Label label1;
        private System.Windows.Forms.ComboBox cboDataCategories;
        private System.Windows.Forms.Button butGet;
        private System.Windows.Forms.RichTextBox richTextBox1;
    }
}
